ul.art,
.view-header ul,
.node .content ul{
	margin: 1em 0;
	padding-left: 20px;	
}

ul.art li,
.view-header li,
.node .content li,
.views-field ul:not(.contextual-links) li {
	list-style-type: none;
	list-style-image: none;
	padding-left: 20px;
	background: url(../images/bull.png) no-repeat 0 5px;
	margin-bottom: 10px;
}


h1.title{
	margin-top: 0;
}

.center {
	text-align:center;
}

a.doc {
	padding-left: 40px;
	background: url(../images/doc.png) no-repeat 0 1px;
	display:block;
}

.float{
	float:left;
}

.float.right{
	float:right;
}

b{
	color:#000;
}
